{
  "subjectuuid": "038401131",
  "subjectname": "7年度版中学国語3年_指導者用デジタル教科書(教材)",
  "subjectdisplayname": "中学校国語3_指導者用",
  "tabname": "",
  "publishergrouping": "038",
  "publisher": "光村図書出版",
  "kubun": [
    2
  ],
  "grade": [
    3
  ],
  "seriessort": 1,
  "seriesdisplayname": "",
  "option": 1,
  "savesetting": 1,
  "kamokucode": 1,
  "kyouka": "国語",
  "version": "2026.1.1",
  "lastupdate": "2026/03/01",
  "capacitysize": 2297748792,
  "defaultunit": "mokuji",
  "mokuji": {
    "unitid": "mokuji",
    "contentsid": "mokuji"
  },
  "commonunits": [
    {
      "unitid": "lib",
      "lastupdate": "2024/09/27",
      "capacitysize": 5630805
    },
    {
      "unitid": "resources",
      "lastupdate": "2025/03/01",
      "capacitysize": 13582077
    },
    {
      "unitid": "mokuji",
      "lastupdate": "2026/03/01",
      "capacitysize": 7563200
    },
    {
      "unitid": "common",
      "lastupdate": "2026/03/01",
      "capacitysize": 126657314
    },
    {
      "unitid": "syscommon",
      "lastupdate": "2025/09/26",
      "capacitysize": 50000000
    }
  ],
  "units": [
    {
      "unitid": "ck31_001",
      "unitname": "（表紙）",
      "unitdisplayname": "",
      "capacitysize": 117567,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.1,
        0.2
      ]
    },
    {
      "unitid": "ck31_002",
      "unitname": "世界はうつくしいと",
      "unitdisplayname": "",
      "capacitysize": 4684218,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.3,
        0.4
      ]
    },
    {
      "unitid": "ck31_003",
      "unitname": "言葉を味わう／（本扉）",
      "unitdisplayname": "",
      "capacitysize": 517553,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.5,
        0.6
      ]
    },
    {
      "unitid": "ck31_004",
      "unitname": "目次",
      "unitdisplayname": "",
      "capacitysize": 4431883,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        2,
        5
      ]
    },
    {
      "unitid": "ck31_005",
      "unitname": "学習の見通しをもとう",
      "unitdisplayname": "",
      "capacitysize": 5662590,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        6,
        8.1
      ]
    },
    {
      "unitid": "ck31_006",
      "unitname": "思考の地図",
      "unitdisplayname": "",
      "capacitysize": 1956141,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        9,
        10
      ]
    },
    {
      "unitid": "ck31_007",
      "unitname": "この教科書で学習する皆さんへ／主体的な学びのために",
      "unitdisplayname": "",
      "capacitysize": 4589276,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        10.9,
        13
      ]
    },
    {
      "unitid": "ck31_008",
      "unitname": "続けてみよう",
      "unitdisplayname": "",
      "capacitysize": 966689,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        14,
        14.1
      ]
    },
    {
      "unitid": "ck31_009",
      "unitname": "（中扉）１　深まる学びへ",
      "unitdisplayname": "",
      "capacitysize": 471192,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        14.9,
        15
      ]
    },
    {
      "unitid": "ck31_010",
      "unitname": "握手",
      "unitdisplayname": "",
      "capacitysize": 62668689,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        16,
        27
      ]
    },
    {
      "unitid": "ck31_011",
      "unitname": "漢字に親しもう１",
      "unitdisplayname": "",
      "capacitysize": 2944272,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        28,
        28.1
      ]
    },
    {
      "unitid": "ck31_012",
      "unitname": "［聞く］ 意見を聞き、適切さを判断する",
      "unitdisplayname": "",
      "capacitysize": 17079224,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        28.9,
        30.1
      ]
    },
    {
      "unitid": "ck31_013",
      "unitname": "文法への扉１　「走って」いるのは誰？",
      "unitdisplayname": "",
      "capacitysize": 9333227,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        30.9,
        31
      ]
    },
    {
      "unitid": "ck31_014",
      "unitname": "説得力のある構成を考えよう　スピーチで心を動かす",
      "unitdisplayname": "",
      "capacitysize": 50333547,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        32,
        35
      ]
    },
    {
      "unitid": "ck31_015",
      "unitname": "言葉１　相手や場に応じた言葉遣い",
      "unitdisplayname": "",
      "capacitysize": 4916131,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        36,
        37
      ]
    },
    {
      "unitid": "ck31_016",
      "unitname": "学びて時に之を習ふ――「論語」から／漢文の訓読",
      "unitdisplayname": "",
      "capacitysize": 67157596,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        38,
        41
      ]
    },
    {
      "unitid": "ck31_017",
      "unitname": "季節のしおり　春",
      "unitdisplayname": "",
      "capacitysize": 6197607,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        42,
        42.1
      ]
    },
    {
      "unitid": "ck31_018",
      "unitname": "（中扉）２　視野を広げて",
      "unitdisplayname": "",
      "capacitysize": 534624,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        42.9,
        43
      ]
    },
    {
      "unitid": "ck31_019",
      "unitname": "作られた「物語」を超えて",
      "unitdisplayname": "",
      "capacitysize": 84804930,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        44,
        51
      ]
    },
    {
      "unitid": "ck31_020",
      "unitname": "思考のレッスン　具体化・抽象化",
      "unitdisplayname": "",
      "capacitysize": 7459320,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        52,
        53
      ]
    },
    {
      "unitid": "ck31_021",
      "unitname": "論理の展開を意識して書こう　グラフを基に小論文を書く",
      "unitdisplayname": "",
      "capacitysize": 23183534,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        54,
        57
      ]
    },
    {
      "unitid": "ck31_022",
      "unitname": "漢字１　熟語の読み方",
      "unitdisplayname": "",
      "capacitysize": 5283469,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        58,
        59
      ]
    },
    {
      "unitid": "ck31_023",
      "unitname": "漢字に親しもう2",
      "unitdisplayname": "",
      "capacitysize": 3026315,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        60,
        60.1
      ]
    },
    {
      "unitid": "ck31_024",
      "unitname": "（中扉）３　言葉とともに",
      "unitdisplayname": "",
      "capacitysize": 502417,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        60.9,
        61
      ]
    },
    {
      "unitid": "ck31_025",
      "unitname": "俳句の可能性／俳句の創作教室／俳句を味わう",
      "unitdisplayname": "",
      "capacitysize": 46234105,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        62,
        68.1
      ]
    },
    {
      "unitid": "ck31_026",
      "unitname": "言葉の釣り糸を垂らす",
      "unitdisplayname": "",
      "capacitysize": 21796214,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        68.9,
        71
      ]
    },
    {
      "unitid": "ck31_027",
      "unitname": "言葉２　和語・漢語・外来語",
      "unitdisplayname": "",
      "capacitysize": 4941121,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        72,
        73
      ]
    },
    {
      "unitid": "ck31_028",
      "unitname": "語彙を豊かに　時代や世代による言葉の変化",
      "unitdisplayname": "",
      "capacitysize": 4696641,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        74,
        75
      ]
    },
    {
      "unitid": "ck31_029",
      "unitname": "実用的な文章を読もう／報道文を比較して読もう",
      "unitdisplayname": "",
      "capacitysize": 42482254,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        76,
        83
      ]
    },
    {
      "unitid": "ck31_030",
      "unitname": "情報整理のレッスン　情報の信頼性",
      "unitdisplayname": "",
      "capacitysize": 7991663,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        84,
        85
      ]
    },
    {
      "unitid": "ck31_031",
      "unitname": "読書を楽しむ",
      "unitdisplayname": "",
      "capacitysize": 5271347,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        86,
        87
      ]
    },
    {
      "unitid": "ck31_032",
      "unitname": "「私の一冊」を探しにいこう（羊と鋼の森）",
      "unitdisplayname": "",
      "capacitysize": 15683771,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        88,
        93
      ]
    },
    {
      "unitid": "ck31_033",
      "unitname": "読書案内　本の世界を広げよう／コラム　ためになるってどんなこと？",
      "unitdisplayname": "",
      "capacitysize": 7855722,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        94,
        97
      ]
    },
    {
      "unitid": "ck31_034",
      "unitname": "季節のしおり　夏",
      "unitdisplayname": "",
      "capacitysize": 6041133,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        98,
        98.1
      ]
    },
    {
      "unitid": "ck31_035",
      "unitname": "（中扉）4　状況の中で",
      "unitdisplayname": "",
      "capacitysize": 560262,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        98.9,
        99
      ]
    },
    {
      "unitid": "ck31_036",
      "unitname": "挨拶――原爆の写真によせて",
      "unitdisplayname": "",
      "capacitysize": 32933752,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        100,
        103
      ]
    },
    {
      "unitid": "ck31_037",
      "unitname": "故郷",
      "unitdisplayname": "",
      "capacitysize": 93925037,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        104,
        119
      ]
    },
    {
      "unitid": "ck31_038",
      "unitname": "［推敲］ 論理の展開を整える",
      "unitdisplayname": "",
      "capacitysize": 6551543,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        120,
        121
      ]
    },
    {
      "unitid": "ck31_039",
      "unitname": "言葉３　慣用句・ことわざ・故事成語",
      "unitdisplayname": "",
      "capacitysize": 10317164,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        122,
        123
      ]
    },
    {
      "unitid": "ck31_040",
      "unitname": "聞き上手になろう　質問で相手の思いに迫る",
      "unitdisplayname": "",
      "capacitysize": 33648973,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        124,
        125
      ]
    },
    {
      "unitid": "ck31_041",
      "unitname": "漢字２　漢字の造語力",
      "unitdisplayname": "",
      "capacitysize": 6717874,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        126,
        128.1
      ]
    },
    {
      "unitid": "ck31_042",
      "unitname": "（中扉）5　自らの考えを",
      "unitdisplayname": "",
      "capacitysize": 485352,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        128.9,
        129
      ]
    },
    {
      "unitid": "ck31_043",
      "unitname": "複数の意見を読んで、考えよう――正解が一つに決まらない課題と向き合う",
      "unitdisplayname": "",
      "capacitysize": 102175648,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        130,
        135
      ]
    },
    {
      "unitid": "ck31_044",
      "unitname": "考えを効果的に伝えよう　多角的に分析して批評文を書く",
      "unitdisplayname": "",
      "capacitysize": 29517389,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        136,
        139
      ]
    },
    {
      "unitid": "ck31_045",
      "unitname": "漢字に親しもう３",
      "unitdisplayname": "",
      "capacitysize": 2915801,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        140,
        140.1
      ]
    },
    {
      "unitid": "ck31_046",
      "unitname": "文法への扉２　「ない」の違いがわからない？",
      "unitdisplayname": "",
      "capacitysize": 9808729,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        140.9,
        141
      ]
    },
    {
      "unitid": "ck31_047",
      "unitname": "聴きひたる　初恋",
      "unitdisplayname": "",
      "capacitysize": 7890161,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        142,
        143
      ]
    },
    {
      "unitid": "ck31_048",
      "unitname": "季節のしおり　秋",
      "unitdisplayname": "",
      "capacitysize": 6090813,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        144,
        144.1
      ]
    },
    {
      "unitid": "ck31_049",
      "unitname": "（中扉）６　いにしえの心を受け継ぐ",
      "unitdisplayname": "",
      "capacitysize": 493168,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        144.9,
        145
      ]
    },
    {
      "unitid": "ck31_050",
      "unitname": "和歌の世界",
      "unitdisplayname": "",
      "capacitysize": 50598359,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        146,
        147
      ]
    },
    {
      "unitid": "ck31_051",
      "unitname": "音読を楽しむ　古今和歌集 仮名序",
      "unitdisplayname": "",
      "capacitysize": 31784274,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        148,
        149
      ]
    },
    {
      "unitid": "ck31_052",
      "unitname": "君待つと――万葉・古今・新古今／和歌の表現技法",
      "unitdisplayname": "",
      "capacitysize": 193255298,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        150,
        155
      ]
    },
    {
      "unitid": "ck31_053",
      "unitname": "夏草――「おくのほそ道」から／俳句と俳諧",
      "unitdisplayname": "",
      "capacitysize": 243613988,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        156,
        165
      ]
    },
    {
      "unitid": "ck31_054",
      "unitname": "つながる古典",
      "unitdisplayname": "",
      "capacitysize": 20772140,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        166,
        167
      ]
    },
    {
      "unitid": "ck31_055",
      "unitname": "古典名作選",
      "unitdisplayname": "",
      "capacitysize": 22085040,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        168,
        170.1
      ]
    },
    {
      "unitid": "ck31_056",
      "unitname": "（中扉）７　価値を生み出す",
      "unitdisplayname": "",
      "capacitysize": 391408,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        170.9,
        171
      ]
    },
    {
      "unitid": "ck31_057",
      "unitname": "それでも、言葉を",
      "unitdisplayname": "",
      "capacitysize": 60239303,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        172,
        179
      ]
    },
    {
      "unitid": "ck31_058",
      "unitname": "漢字３　漢字のまとめ",
      "unitdisplayname": "",
      "capacitysize": 4386171,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        180,
        181
      ]
    },
    {
      "unitid": "ck31_059",
      "unitname": "漢字に親しもう４",
      "unitdisplayname": "",
      "capacitysize": 2887728,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        182,
        182.1
      ]
    },
    {
      "unitid": "ck31_060",
      "unitname": "［話し合い（進行）］話し合いを効果的に進めよう",
      "unitdisplayname": "",
      "capacitysize": 49039736,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        182.9,
        184.1
      ]
    },
    {
      "unitid": "ck31_061",
      "unitname": "季節のしおり　冬",
      "unitdisplayname": "",
      "capacitysize": 6139058,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        184.9,
        185
      ]
    },
    {
      "unitid": "ck31_062",
      "unitname": "合意形成に向けて話し合おう　課題解決のために会議を開く",
      "unitdisplayname": "",
      "capacitysize": 61177970,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        186,
        189
      ]
    },
    {
      "unitid": "ck31_063",
      "unitname": "本は世界への扉（天、共に在り／極夜行）",
      "unitdisplayname": "",
      "capacitysize": 54929618,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        190,
        197
      ]
    },
    {
      "unitid": "ck31_064",
      "unitname": "本の世界を広げよう",
      "unitdisplayname": "",
      "capacitysize": 3497947,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        198,
        200.1
      ]
    },
    {
      "unitid": "ck31_065",
      "unitname": "（中扉）８　未来へ向かって",
      "unitdisplayname": "",
      "capacitysize": 450152,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        200.9,
        201
      ]
    },
    {
      "unitid": "ck31_066",
      "unitname": "温かいスープ",
      "unitdisplayname": "",
      "capacitysize": 49868099,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        202,
        205
      ]
    },
    {
      "unitid": "ck31_067",
      "unitname": "アラスカとの出会い",
      "unitdisplayname": "",
      "capacitysize": 78156316,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        206,
        213
      ]
    },
    {
      "unitid": "ck31_068",
      "unitname": "律儀な桜",
      "unitdisplayname": "",
      "capacitysize": 16312861,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        214,
        215
      ]
    },
    {
      "unitid": "ck31_069",
      "unitname": "わたしを束ねないで",
      "unitdisplayname": "",
      "capacitysize": 15720654,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        216,
        219
      ]
    },
    {
      "unitid": "ck31_070",
      "unitname": "三年間の歩みを振り返ろう　冊子にまとめて、発表会をする",
      "unitdisplayname": "",
      "capacitysize": 19516916,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        220,
        223
      ]
    },
    {
      "unitid": "ck31_071",
      "unitname": "初日",
      "unitdisplayname": "",
      "capacitysize": 4923756,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        224,
        225
      ]
    },
    {
      "unitid": "ck31_072",
      "unitname": "漢字に親しもう５",
      "unitdisplayname": "",
      "capacitysize": 2984433,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        226,
        226.1
      ]
    },
    {
      "unitid": "ck31_073",
      "unitname": "（中扉）学びを深める",
      "unitdisplayname": "",
      "capacitysize": 447582,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        226.9,
        227
      ]
    },
    {
      "unitid": "ck31_074",
      "unitname": "文法　一、二年生の復習",
      "unitdisplayname": "",
      "capacitysize": 44046928,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        228,
        229
      ]
    },
    {
      "unitid": "ck31_075",
      "unitname": "文法１　文法を生かす",
      "unitdisplayname": "",
      "capacitysize": 26856255,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        230,
        232.1
      ]
    },
    {
      "unitid": "ck31_076",
      "unitname": "文法２　文法のまとめ",
      "unitdisplayname": "",
      "capacitysize": 46618963,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        232.9,
        239
      ]
    },
    {
      "unitid": "ck31_077",
      "unitname": "小学校六年生で学習した漢字一覧",
      "unitdisplayname": "",
      "capacitysize": 461003,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        240,
        241
      ]
    },
    {
      "unitid": "ck31_078",
      "unitname": "国語の力試し",
      "unitdisplayname": "",
      "capacitysize": 6762120,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        242,
        246.1
      ]
    },
    {
      "unitid": "ck31_079",
      "unitname": "語彙ブック",
      "unitdisplayname": "",
      "capacitysize": 10349296,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        246.9,
        254.1
      ]
    },
    {
      "unitid": "ck31_080",
      "unitname": "（中扉）資料編",
      "unitdisplayname": "",
      "capacitysize": 3024785,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        254.9,
        255
      ]
    },
    {
      "unitid": "ck31_081",
      "unitname": "「学びのカギ」一覧　文学的な文章を読むために",
      "unitdisplayname": "",
      "capacitysize": 4421391,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        256,
        257
      ]
    },
    {
      "unitid": "ck31_082",
      "unitname": "「学びのカギ」一覧　説明的な文章を読むために",
      "unitdisplayname": "",
      "capacitysize": 4827494,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        258,
        259
      ]
    },
    {
      "unitid": "ck31_083",
      "unitname": "「学びのカギ」一覧　豊かに表現するために",
      "unitdisplayname": "",
      "capacitysize": 4787760,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        260,
        261
      ]
    },
    {
      "unitid": "ck31_084",
      "unitname": "発想を広げる――表現テーマ例集",
      "unitdisplayname": "",
      "capacitysize": 2407299,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        262,
        263
      ]
    },
    {
      "unitid": "ck31_085",
      "unitname": "グラフの見方／引用・出典",
      "unitdisplayname": "",
      "capacitysize": 2467970,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        264,
        265
      ]
    },
    {
      "unitid": "ck31_086",
      "unitname": "話し合いの方法",
      "unitdisplayname": "",
      "capacitysize": 1856682,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        266,
        267
      ]
    },
    {
      "unitid": "ck31_087",
      "unitname": "二つの悲しみ",
      "unitdisplayname": "",
      "capacitysize": 13855233,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        268,
        271
      ]
    },
    {
      "unitid": "ck31_088",
      "unitname": "高瀬舟",
      "unitdisplayname": "",
      "capacitysize": 33318629,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        272,
        283
      ]
    },
    {
      "unitid": "ck31_089",
      "unitname": "古典芸能の世界――歌舞伎・浄瑠璃",
      "unitdisplayname": "",
      "capacitysize": 1882140,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        284,
        285
      ]
    },
    {
      "unitid": "ck31_090",
      "unitname": "古典・近代文学の名作",
      "unitdisplayname": "",
      "capacitysize": 5780840,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        286,
        291
      ]
    },
    {
      "unitid": "ck31_091",
      "unitname": "日本文学の流れ",
      "unitdisplayname": "",
      "capacitysize": 10177952,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        292,
        297
      ]
    },
    {
      "unitid": "ck31_092",
      "unitname": "郷土ゆかりの作家・作品",
      "unitdisplayname": "",
      "capacitysize": 6459420,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        298,
        301
      ]
    },
    {
      "unitid": "ck31_093",
      "unitname": "［発展］文語の活用",
      "unitdisplayname": "",
      "capacitysize": 5045650,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        302,
        303
      ]
    },
    {
      "unitid": "ck31_094",
      "unitname": "常用漢字表について",
      "unitdisplayname": "",
      "capacitysize": 2611766,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        304,
        305
      ]
    },
    {
      "unitid": "ck31_095",
      "unitname": "三年生で学習した漢字",
      "unitdisplayname": "",
      "capacitysize": 1737922,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        306,
        316.1
      ]
    },
    {
      "unitid": "ck31_096",
      "unitname": "三年生で学習した音訓",
      "unitdisplayname": "",
      "capacitysize": 169464,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        316.9,
        317
      ]
    },
    {
      "unitid": "ck31_097",
      "unitname": "常用漢字表",
      "unitdisplayname": "",
      "capacitysize": 2007069,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        318,
        331
      ]
    },
    {
      "unitid": "ck31_098",
      "unitname": "常用漢字表　付表",
      "unitdisplayname": "",
      "capacitysize": 159847,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        332,
        332.1
      ]
    },
    {
      "unitid": "ck31_099",
      "unitname": "［索引］学習のための用語一覧",
      "unitdisplayname": "",
      "capacitysize": 4270474,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        332.9,
        334.1
      ]
    },
    {
      "unitid": "ck31_100",
      "unitname": "（著者一覧）",
      "unitdisplayname": "",
      "capacitysize": 221062,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        334.9,
        334.95
      ]
    },
    {
      "unitid": "ck31_101",
      "unitname": "ICT活用のヒント",
      "unitdisplayname": "",
      "capacitysize": 5356227,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        336,
        337
      ]
    },
    {
      "unitid": "ck31_102",
      "unitname": "（裏表紙）",
      "unitdisplayname": "",
      "capacitysize": 2352972,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        337.1,
        337.2
      ]
    }
  ],
  "system": {
    "viewerversion": "3.5.9",
    "viewerlastupdate": "2025/09/26",
    "resourceslastupdate": "2025/09/26"
  },
  "unitcontentsorder": [
    {
      "unitid": "ck31_001",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_002",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_003",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_004",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_005",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_006",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_007",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_008",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_009",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_010",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_011",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_012",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_013",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_014",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_015",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_016",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_017",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_018",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_019",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_020",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_021",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_022",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_023",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_024",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_025",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_026",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_027",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_028",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_029",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_030",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_031",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_032",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_033",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_034",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_035",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_036",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_037",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_038",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_039",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_040",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_041",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_042",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_043",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_044",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_045",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_046",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_047",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_048",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_049",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_050",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_051",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_052",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_053",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_054",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_055",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_056",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_057",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_058",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_059",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_060",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_061",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_062",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_063",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_064",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_065",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_066",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_067",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_068",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_069",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_070",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_071",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_072",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_073",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_074",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_075",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_076",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_077",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_078",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_079",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_080",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_081",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_082",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_083",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_084",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_085",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_086",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_087",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_088",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_089",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_090",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_091",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_092",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_093",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_094",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_095",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_096",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_097",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_098",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_099",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_100",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_101",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ck31_102",
      "contentsid": "010_tx"
    }
  ],
  "useglobal": 1,
  "globalsetting": {
    "useurlcopy": 1,
    "usepagechange": 1,
    "useindicator": 1,
    "usesnapshot": 0,
    "usereadingtool": 3,
    "usescale": 1,
    "scale": {
      "init": 1,
      "steps": [
        0.6,
        1,
        1.5,
        2,
        3,
        5,
        8
      ],
      "doubletap": 1
    },
    "useundoredo": 1,
    "useimagepaste": 1,
    "usemylink": 0,
    "useillust": 0,
    "usereflow": 0,
    "usealltext": 0,
    "usescroll": 1,
    "scroll": {
      "init": 0
    },
    "usesidebyside": 0,
    "usesupport": 0,
    "support": {
      "useinvert": 0,
      "usebgcolor": 0,
      "useruby": 0,
      "usemark": 0,
      "usemarkcolor": 0,
      "usevoicetone": 0,
      "caninvert": 0,
      "canbgcolor": 0,
      "canruby": 0,
      "canmark": 0,
      "canmarkcolor": 0,
      "canvoicetone": 0
    },
    "usemokuji": 1,
    "useprint": 1,
    "usefullscreen": 1,
    "usepagejump": 1,
    "uselearns": 1,
    "usetools": 1,
    "tools": {
      "usepen": 1,
      "initpen": {
        "colorno": 1,
        "usealpha": 0,
        "weightno": 1
      },
      "pen": {
        "colors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "alphas": [
          0.5,
          0.5,
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "blends": [
          1,
          1,
          1,
          1,
          1,
          0
        ],
        "weights": [
          4,
          18,
          40
        ]
      },
      "useline": 1,
      "initline": {
        "category": "normal",
        "normal": {
          "colorno": 1,
          "usealpha": 1,
          "weightno": 2,
          "style": "solid"
        },
        "guide": {
          "colorno": 1,
          "usealpha": 0,
          "weightno": 1,
          "style": "solid"
        },
        "marker": {
          "colorno": 1,
          "usealpha": 1
        }
      },
      "line": {
        "direction": "virtical",
        "usenormal": 1,
        "normal": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ],
          "weights": [
            6,
            40,
            80
          ],
          "usesolid": 1,
          "usedotted": 1,
          "usewavy": 1,
          "usedouble": 1,
          "usearrow": 1,
          "usebotharrow": 1
        },
        "useguide": 0,
        "usemarker": 0
      },
      "useframe": 1,
      "initframe": {
        "colorno": 1,
        "usealpha": 0
      },
      "frame": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usetriangle": 0,
      "inittriangle": {
        "colorno": 1,
        "usealpha": 0
      },
      "triangle": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usecircle": 0,
      "initcircle": {
        "colorno": 1,
        "usealpha": 0
      },
      "circle": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usestamp": 1,
      "initstamp": {
        "colorno": 1,
        "usealpha": 0,
        "sizeno": 2,
        "tabno": 0,
        "stampno": 1
      },
      "stamp": {
        "type": "ck",
        "colors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "alphas": [
          0.5,
          0.5,
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "blends": [
          1,
          1,
          1,
          1,
          1,
          0
        ],
        "sizes": [
          40,
          60,
          100
        ],
        "tabs": [
          {
            "displayname": "メモ",
            "normaltabsrc": "resources/stamptab/stamp_tab_memo_enable.png",
            "selecttabsrc": "resources/stamptab/stamp_tab_memo_selected.png",
            "subcategorysrc": [
              "resources/stamptitle/ck_st_title_suuji.png"
            ],
            "stamps": [
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/c-06.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/c-05.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/c-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/c-01.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-01.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/f-01.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/f-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/f-03.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/f-04.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-03.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-04.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-05.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-06.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-07.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-08.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-09.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-10.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-11.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-12.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 0,
                "stampsrc": "resources/stamp/m-13.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-01.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-03.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-04.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-05.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-06.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-07.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-08.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-09.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-10.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-11.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-12.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-13.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-14.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/s-15.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-01.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-03.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-04.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-05.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-06.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-07.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-08.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-09.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "categoryno": 1,
                "stampsrc": "resources/stamp/k-10.png",
                "jsonsrc": "",
                "usealpha": 1
              }
            ]
          },
          {
            "displayname": "説明的な文章",
            "normaltabsrc": "resources/stamptab/ck_st_tab_setsumei_enable.png",
            "selecttabsrc": "resources/stamptab/ck_st_tab_setsumei_selected.png",
            "subcategorysrc": [
              "resources/stamptitle/ck_st_title_jouhoutokankei.png"
            ],
            "stamps": [
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ys-01.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ys-02.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ys-03.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ys-04.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ys-05.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ys-06.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-01.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-02.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-03.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-04.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-05.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-06.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-07.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-08.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-09.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-10.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-11.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-12.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-13.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-14.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-15.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-16.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-17.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/ts-18.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-19.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-20.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-21.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-22.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-23.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-24.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/ts-25.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "文学的な文章",
            "normaltabsrc": "resources/stamptab/ck_st_tab_bungaku_enable.png",
            "selecttabsrc": "resources/stamptab/ck_st_tab_bungaku_selected.png",
            "subcategorysrc": [
              "resources/stamptitle/ck_st_title_hyougengihou.png"
            ],
            "stamps": [
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/yb-01.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/yb-02.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/yb-03.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/yb-04.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/yb-05.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-01.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-02.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-03.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-04.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-05.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-06.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-07.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-08.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-10.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-11.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-12.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-13.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-14.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-15.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-16.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-17.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-18.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-19.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-20.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-21.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-22.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-23.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-24.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-25.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-26.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-27.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/tb-28.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/tb-29.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/tb-30.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/tb-31.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "登場人物など",
            "normaltabsrc": "resources/stamptab/ck_st_tab_jinbutsu_enable.png",
            "selecttabsrc": "resources/stamptab/ck_st_tab_jinbutsu_selected.png",
            "subcategorysrc": [
              "resources/stamptitle/ck_st_title_jinbutsu3-1.png",
              "resources/stamptitle/ck_st_title_jinbutsu3-2.png",
              "resources/stamptitle/ck_st_title_jinbutsu3-3.png"
            ],
            "stamps": [
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-1.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-2.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-3.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-4.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-5.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-6.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 1,
                "stampsrc": "resources/stamp/j3-7.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-8.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-9.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-10.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-11.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-12.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-13.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-14.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-15.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-16.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-17.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 2,
                "stampsrc": "resources/stamp/j3-18.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 3,
                "stampsrc": "resources/stamp/j3-19.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 3,
                "stampsrc": "resources/stamp/j3-20.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 3,
                "stampsrc": "resources/stamp/j3-21.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 3,
                "stampsrc": "resources/stamp/j3-22.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 3,
                "stampsrc": "resources/stamp/j3-23.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "categoryno": 0,
                "stampsrc": "resources/stamp/j0.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "音読",
            "normaltabsrc": "resources/stamptab/ck_st_tab_ondoku_enable.png",
            "selecttabsrc": "resources/stamptab/ck_st_tab_ondoku_selected.png",
            "stamps": [
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-01_v.png",
                "jsonsrc": "resources/linestamps/linestamp01.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-02_v.png",
                "jsonsrc": "resources/linestamps/linestamp02.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-03_v.png",
                "jsonsrc": "resources/linestamps/linestamp03.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-04_v.png",
                "jsonsrc": "resources/linestamps/linestamp04.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-05_v.png",
                "jsonsrc": "resources/linestamps/linestamp05.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-06_v.png",
                "jsonsrc": "resources/linestamps/linestamp06.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-07_v.png",
                "jsonsrc": "resources/linestamps/linestamp07.json",
                "usealpha": 0
              },
              {
                "type": "linestamp",
                "stampsrc": "resources/linestamps/o-08_v.png",
                "jsonsrc": "resources/linestamps/linestamp08.json",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/o-09.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/o-10.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          }
        ]
      },
      "usefusen": 1,
      "initfusen": {
        "style": "normal",
        "fontcolorno": 5,
        "fontsizeno": 3,
        "strokecolorno": 1,
        "fillcolorno": 1
      },
      "fusen": {
        "usenormal": 1,
        "useballoonrect": 1,
        "useballooncloud": 1,
        "useballoonline": 1,
        "usetextonly": 1,
        "fontcolors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "fontsizes": [
          20,
          32,
          48,
          64,
          80
        ],
        "strokecolors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "fillcolors": [
          [
            255,
            202,
            191
          ],
          [
            191,
            228,
            255
          ],
          [
            216,
            242,
            85
          ],
          [
            255,
            255,
            128
          ],
          [
            132,
            145,
            158
          ],
          [
            255,
            255,
            255
          ]
        ]
      },
      "usenavimenu": 1,
      "useinitnavimenu": 1
    },
    "learns": [
      {
        "stdtool": "timer"
      }
    ],
    "usescreenshot": 1,
    "userecordingtool": 1
  }
}
